
.vote{
  display: flex;
  justify-content: center;
  align-items: center;
}

button{
  width: 339px;
padding: 5% 0;
border-radius: 20px;
background: #F28482;
box-shadow: 0px 4px 4px 0px #00000040;

p{
  margin: 0px;
  color:  white;
}
  margin-top: 10%;
}
